CVE-2020-2272 – A missing permission check in Jenkins ElasTest Plugin 1.2.1 and earlier allows attackers w …

Vuln ID: CVE-2020-2272

Published:  2020-09-16  14:15:14Z

Description: A missing permission check in Jenkins ElasTest Plugin 1.2.1 and earlier allows attackers with Overall/Read permission to connect to an attacker-specified URL using attacker-specified credentials.

Source: NVD.NIST.GOV